
Foreman - Feature #11191

add setting for customized homepage to redirect to after login

07/22/2015 08:18 AM - Joseph Magen

Status: New   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

this will also allow plugins to modify behavior

History

#1 - 07/22/2015 08:41 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2565 added

- Pull request deleted ()

#2 - 08/03/2015 04:54 AM - Dominic Cleal

- Status changed from Ready For Testing to New

- Assignee deleted (Joseph Magen)

- Target version deleted (1.7.2)

- Pull request  added

- Pull request deleted (https://github.com/theforeman/foreman/pull/2565)

Pull request was closed.
